#topnav {
	margin-left:-630px;
	height:40px;
	}

#container_wrapper {
	border:0px solid #000;
}

#main {
	top:100px;
}

#top_heading {
	padding-top:20px;
}

.twoColFixLtHdr .container, #footer {
	border:0px solid #ccc;
}

.searchbox  {
	position:absolute;
	margin-left:-78px;
	margin-top:7px;
	padding-left:1px;
	width:auto;
}

.searchbox li {
	float:left;
	margin-left:1px;
}